﻿.fotogallery 
{
    height: 245px;
  padding-top: 5px;
    }
    
 .contenitorefotogallery 
{   
background-color: #000000;
width: 620px;
   }
   
.fotogallery li {
  position: relative;
  overflow: hidden;
  float: left;
}

.fotogallery .item-1 {
  background-repeat: no-repeat;
  height: 240px;
  width: 300px;
  background-position: center center;
  background-size: cover;
}

.fotogallery .item {
  background-repeat: no-repeat;
  height: 120px;
  width: 160px;
  background-position: center center;
  background-size: cover;
}

.box-h240 {  height: 240px;}
.box-h120 {  height: 120px;}
.box-link {  position: absolute;  width: 100%;  background-color: transparent;}
.fotogallery li h3.mask { position: absolute; width: 100%; height: 100%; z-index: 9; left: 0; bottom: 0; background: rgba(0,82,138,0.6); opacity: 0 }
.fotogallery li:hover h3.mask { opacity: 1 }
.fotogallery li h3.mask a {color: #FFF; text-align: center;  display: block;  position: absolute;  left: 0;  height: 100%;  width: 100%;}
.fotogallery li h3.mask  span {  display: block;  position: absolute;  bottom: 30px;  width: 100%;  left: 0;  font-size: 13px; line-height: 120%; font-family: 'Open Sans';}
.fotogallery li .counter {  position: absolute;  right: 0;  bottom: 0;  color: #FFF;  padding: 10px;  z-index: 2;  font-weight: bold;  font-size: 13px; line-height: 120%; font-family: 'Open Sans';}

.titolofotogallery {font-family:'Bree Serif' !important; color: #fff; font-size: 18px;  padding-top: 5px; padding-left: 5px; text-transform: uppercase;}
.titolofotogallery .fa-camera {color: #fff; font-size: 18px}

.archivioTabMultimedia {
text-align: left;
  padding-left: 3px;
    padding-bottom: 5px;
}
 .archivioTabMultimedia a 
 {
     text-decoration: underline;}

 .contenitorevideogallery 
{   
background-color: #000000;
width: 620px;
    margin-left: 2px;
   }

.videogallery 
{
    height: 173px;
  padding-top: 5px;
    }
   
.videogallery li {
  position: relative;
  overflow: hidden;
  float: left;
}


.videogallery .item-1 {
  background-repeat: no-repeat;
  height: 170px;
  width: 300px;
  background-position: center center;
  background-size: cover;
}

.videogallery .item {
  background-repeat: no-repeat;
  height: 85px;
  width: 160px;
  background-position: center center;
  background-size: cover;
}

.box-h170 {  height: 170px;}
.box-h85 {  height: 85px;}
.videogallery li h3.mask { position: absolute; width: 100%; height: 100%; z-index: 9; left: 0; bottom: 0; background: rgba(0,82,138,0.6); opacity: 0 }
.videogallery li:hover h3.mask { opacity: 1 }
.videogallery li h3.mask a {color: #FFF; text-align: center;  display: block;  position: absolute;  left: 0;  height: 100%;  width: 100%;}
.videogallery li h3.mask  span {  display: block;  position: absolute;  bottom: 15px;  width: 100%;  left: 0;  font-size: 13px; line-height: 120%; font-family: 'Open Sans';}
.videogallery li .playvideogallery {  position: absolute;   color: #FFF;  padding: 10px;  z-index: 2;  font-weight: bold;   font-size: 52px; left:50%; 
top:50%; margin-left:-50px; margin-top:-50px; }
.videogallery li .playvideogallerysmall {  position: absolute;   color: #FFF;  padding: 10px;  z-index: 2;  font-weight: bold;   font-size: 52px; left:50%; 
top:50%; margin-left:-25px; margin-top:-25px; }


.titolovideogallery {font-family:'Bree Serif' !important; color: #fff; font-size: 18px;  padding-top: 5px; padding-left: 5px; text-transform: uppercase;}
.titolovideogallery .fa-video-camera {color: #fff; font-size: 18px}



.lSanremo, .lSanremo:hover
{
    font-size: 18px;
    color: #fff;
    line-height: 23px;
    font-family: 'Playfair Display' !important;
    font-weight: 700;
    }
    
.pSanremo
{
    font-size: 13px;
    color: #fff;
    }    
    
.newscolASanremo
{
    float:left;
    width: 410px;
    padding-left: 10px;
    padding-right: 5px;        
    }
    
.newscolBSanremo
{
    float:right;
    }

.containerSanremo
{
    background-color: #000000;
   /* min-height: 620px;*/
    }
    
.whiteSanremo, .whiteSanremo:hover 
{
    color: #ffffff !important;
    }    
    
.whitelSanremo, .whitelSanremo:hover    
{
    font-size: 13px;
    color: #ffffff;
    }   
    
.aperturaSanremo
{
      margin-bottom: 0px;
     border-bottom: none; 
     padding-bottom: 0px; 
    }    
    
    
.imgNewAperture {
    width: 190px;
    height: 100px;
    vertical-align: baseline;
    background-position: center center;
    border: solid 0px #7D7D7D;
    float: left;
    margin-right: 5px;
    background-size: 190px;
    background-repeat: no-repeat;
}

.mr0 {
    margin-right: 0px !important;
}


.cds_overlay {
    display: block;
    z-index: 99999999;
    background-color: rgba(0,0,0,0.9);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

.cds_wrap_overlay {
    width: 1000px;
    margin: auto;
    margin-top: 5%;
}

.cds_overlay_header {
    background: #FFF;
    height: 20px;
    /* width: 70%; */
    margin: 1% 0 0 0;
    position: relative;
    text-align: right;
    padding-right: 10px;
}
.fs11 {
    font-size:11px;
}